@charset "utf-8";

/*::selection {
	background:#d3bd7e;
}

::-moz-selection {
	background:#d3bd7e;
}

::-webkit-selection {
	background:#d3bd7e;
}*/

#header {
	position: absolute;
	width: 100%;
	height: 125px;
	/* top: 50px; */
	margin: 0 auto;
	vertical-align: middle;
	z-index: 1;
}

#header-left {
	display: inline-block;
	width: 100%;
	height: 125px;
	background: rgba(33, 62,90, .75);
	position: absolute;
	z-index: -1;
}

#header-logo {
	position: relative;
	float: left;
	top: 25px;
}

#header-right {
	display: inline-block;
	/**width: 50%;**/
	height: 125px;
	position: absolute;
	z-index: -1;
	right: 0px;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, .5);
}

#header-content {
	width: 90%;
	margin: 0 auto;
	text-align: center;
	height: 125px;
	min-width: 1024px;
}

#header-content-right {
	position: relative;
	float: right;
	top: 21px;
	width: 50%;
	z-index: 1;
}

#header-content-right-top {
	text-align: right;
}

#header-content-right-bottom {
	background: #ffffff;
	height: 62px;
	position: relative;
	top: 22px;
	line-height: 60px;
	font-size: 12px;
	display: table;
	width: 100%;
	table-layout: fixed;
}

#header-content-right-bottom a {
	display: table-cell;
	text-align: center;
}

a#header-top-link:link	{ color: #D0D0D0; text-decoration: none; }

a#header-top-link:visited	{ color: #D0D0D0; text-decoration: none; }

a#header-top-link:active	{ color: #D0D0D0; text-decoration: none; }

a#header-top-link:hover	{ color: white; text-decoration: underline; }

a.header-link:link	{ color: #686868; text-decoration: none; }

a.header-link:visited	{ color: #686868; text-decoration: none; }

a.header-link:active	{ color: #686868; text-decoration: none; }

a.header-link:hover	{ color: #ffffff; background: #3e392d; text-decoration: none; }

a.current-header-link:link	{ color: #ffffff; background: #3e392d; text-decoration: none; }

a.current-header-link:visited	{ color: #ffffff; background: #3e392d; text-decoration: none; }

a.current-header-link:active	{ color: #ffffff; background: #3e392d; text-decoration: none; }

a.current-header-link:hover	{ color: #ffffff; background: #3e392d; text-decoration: none; }

div#prop41 {
    display: none;
}


/*
     FILE ARCHIVED ON 02:48:59 Apr 19, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:21:55 Mar 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.465
  exclusion.robots: 0.015
  exclusion.robots.policy: 0.007
  esindex: 0.008
  cdx.remote: 13.672
  LoadShardBlock: 303.412 (3)
  PetaboxLoader3.resolve: 455.905 (4)
  PetaboxLoader3.datanode: 155.97 (5)
  load_resource: 423.47
  loaddict: 56.021
*/